For the complete documentation index, see llms.txt. This page is also available as Markdown.

Set Company

Set company

post
Authorizations
AuthenticationstringRequired

Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.

Example of authenticated request

$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Body
companynumberRequiredExample: 348910
Responses
200

Set company successful

application/json
successbooleanOptionalExample: true
post/managers/set-company/
POST /api/v4/managers/set-company/ HTTP/1.1
Host: api.dashdoc.eu
Authentication: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 18

{
  "company": 348910
}
{
  "success": true
}

Last updated

Was this helpful?